body {
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.container {
    margin: auto;
    max-width: 1000px;
}

/* landing page */
.landing_page {
    background-image: url(../img/landing-page.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    position: relative;
}

.landing_page header {
    border-bottom: 1px solid #7b7b7b;
}

.landing_page .logo {
    float: left;
    line-height: 66px;
    width: 66px;
    color: white;
    font-size: 30px;
    background-color: #11749e;
    box-shadow: 12px 8px 0 rgba(255,255,255,.75);
    margin: 22px 0 25px 10px;
}

.landing_page nav {
    float: right;
}

.landing_page ul {
    display: inline-block;
}

.landing_page li {
    display: inline-block;
    margin-top: 46px;
    margin-right: 10px;
}

.landing_page li a {
    color: white;
    text-decoration: none;
    font-size: 20px;
    padding-bottom: 41px;
    border-bottom: 4px solid transparent;
}

.landing_page li a:hover {
    transition: .2s;
    border-bottom: 4px solid #11749e;
}

.landing_page .main_title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.landing_page .main_title h1 {
    color: white;
    font-size: 100px;
    text-transform: uppercase;
    font-weight: 700;
}

.landing_page .main_title h2 {
    color: #11749e;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.landing_page .scroll {
    width: 100px;
    font-size: 14px;
    color: white;
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%,-80%);
}

.landing_page .circle {
    position: relative;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid white;
    box-sizing: border-box;
    margin: 15px auto;
}

.landing_page .circle a {
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 18px;
}

/* section title general css */
.section_title {
    position: relative;
    font-size: 170px;
    font-weight: 700;
    padding-top: 50px;
    padding-bottom: 30px;
    text-transform: uppercase;
}

.section_title span {
    font-size: 30px;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%,50%);
}

/* section awesome */
.awesome {
    letter-spacing: 1px;
    background-color: #11749e;
    color: white;    
    position: relative;
}

.awesome .section_title {
    color: #5892b1;
}

.popup {
    position: fixed;
    z-index: 10;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 530px;
    height: auto;
    margin: auto;
    border: 2px solid #555;
    border-radius: 20px;
    background-color: #222;
    color: white;
    opacity: 0;
    padding: 10px;
}

.popup h1 {
    font-size: 32px;
    margin: 50px auto;
}

.popup p {
    line-height: 24px;
}

.popup p:last-child {
    margin-bottom: 50px;
}

.close_btn {
    font-size: 25px;
    cursor: pointer;
    float: right;
    color: white;
/*    opacity: .5;*/
    transition: .5s;
}

.close_btn:hover {
    opacity: .9;
    transition: .5s;
}

.awesome .section_title span {
    color: white;
    font-weight: 400;
}

.awesome .row {
    padding: 0 6%;
    box-sizing: border-box;
}

.awesome .wrapper {
    width: 24.5%;
    display: inline-block;
    vertical-align: top;
/*    padding: 5px;*/
/*    box-sizing: border-box;*/
    margin-bottom: 80px;
    font-weight: 300;
}

.awesome .bubble {
    margin: auto;
    background-color: #2e85aa;
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.awesome .bubble i {
    margin: auto;
    font-size: 30px;
    padding: 35px 0;
}

.awesome .wrapper h3 {
    margin: 15px auto;
    text-transform: uppercase;
    font-weight: 500;
}

/* section posts */

.posts {
    text-align: left;
}
.posts .row {
    color: white;
    background-color: #222;
    font-weight: 300;
}

.row .left {
    letter-spacing: 1px;
    float: left;
    width: 40%;
    margin: 40px 4% 20px 6%;
}

.row .left h2 {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 24px;
    margin: 10px auto;
}

.row .left p {
    margin: 25px auto;
}

.row .right {
    float: right;
    width: 50%;
}

.row img, .row2 img {
    width: 100%;
}

.row2 .left {
    width: 50%;
    float: left;
}

.posts .row2 {
    color: #222;
    background-color: ghostwhite;
    font-weight: 300;
}

.row2 .right {
    letter-spacing: 1px;
    float: right;
    width: 40%;
    margin: 40px 6% 20px 4%;
}

.row2 .right h2 {
    font-weight: 500;
    text-transform: uppercase;
    font-size: 24px;
    margin: 10px auto;
}

.row2 .right p {
    margin: 25px auto;
}